
Foreman - Bug #12204

Interface edit form should have helptext in popovers.

10/18/2015 05:14 AM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee: Tomer Brisker   

Category: Web Interface   

Target version: 1.11.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2835

  

Description

Associated revisions

Revision 1f71c494 - 10/30/2015 08:26 AM - Tomer Brisker

Fixes #12204 - Show interface form helptext in popovers

Refs #12204 - Resize interface modal, fields and labels

To cause virtual network settings to display correcty changes were also needed

in the layout of the compute attribute forms.

History

#1 - 10/18/2015 05:17 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2835 added

- Pull request deleted ()

#2 - 10/30/2015 08:54 AM - Dominic Cleal

- translation missing: en.field_release set to 71

#3 - 10/30/2015 09:02 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 1f71c494930deda987209ad6e6534785077c4ec1.
